Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 15:43:49 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello</div>
<div><br></div>
<div>Thank you for the follow up and the message. Good customer service is what matters most. </div>
<div><br></div>
<div>I will take the 25 dhs online voucher so I can use it to buy something else this works better for everyone. </div>
<div><br></div>
<div>Thank you again and I appreciate the follow up. </div>
<div><br></div>
<div>Kind regards </div>
<div>Charlotte <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Apr 2021, at 17:15, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Charlotte,<br><br>Thank you for getting in touch with us. We sincerely apologize for the inconvenience caused to  you.<br><br>With reference to order no #9640267031<br><br>This is really unfortunate that you had received an incomplete set in your purchase with us. We understand that you are skeptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products correct for your future purchases.<br><br>We ​would like to inform you that we will not be able to ship the missing item from our end now. However, if you wish you can return the item and we will process the refund. Also, in case you don't wish to return the item then we will provide you with an online voucher for AED 25.00 which can be used with in 1 month at <a href="//babyshopstores.com" rel="noreferrer">babyshopstores.com</a>
</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">
<br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230112